a, ul.tabs-nav li, .management_test .row.btn-group label, input[type="submit"] {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

ul.tabs-nav li:after {
	-webkit-transition: all 0.2s ease-in-out .2s;
	-o-transition: all 0.2s ease-in-out .2s;
	transition: all 0.2s ease-in-out .2s;
}

h1:first-child, .h1:first-child, h2:first-child, .h2:first-child, h3:first-child, .h3:first-child, h4:first-child, .h4:first-child {
	margin-top: 0;
}

p:last-child {
	margin-bottom: 0;
}

header {
	padding-bottom: 10px;
}

.subheading p, .tab-content > * > p {
	font-size: 131.25%;
	line-height: 142.9%;
	padding: 0 10%;
	color: #000005;
}

.internal .subheading p {
	padding: 0;
}

.subheading .area_of_training p, .coaching_plan p, .the_sins p {
	font-size: 100%;
	line-height: 1.625;
	color: #59596c;
}

.sub_baner p {
	font-family: 'AvenirLTStd-Roman';
}

.section.grey, .grey .number span, .cp_circle, .management_test .row.grey, .next_section.grey {
	background: url(../images/bg-section-grey.jpg) top left;
}

.section > .container > .row {
	padding-top: 8.34%;
	padding-bottom: 8.34%;
}

.section.main_banner > .container > .row {
	padding-top: 0;
	padding-bottom: 0;
}

.container > .navbar-header {
	margin-top: -5px;
}

.half_overlay {
	position: absolute;
	top: 0;
	height: 100%;
	width: 50%;
	background: url(../images/bg-section-light-grey.jpg) top left;
}

.half_overlay.right {
	right: 0;
}

.half_overlay.left {
	left: 0;
}

.phone {
	padding-top: 15px;
}
.phone a {
	float: right;
	font: 16px/20px 'Chivo-Bold';
	color: #000005;
}
.phone a img {
	position: relative;
	top: -1px;
	padding-right: 4px;
}
.phone a.navbar-cta {
	font: 15px/20px 'AvenirLTStd-Book';
	color: #966943;
	text-decoration: underline;
	margin-right: 15px;
}

.phone a.navbar-cta:hover {
	text-decoration: none;
}

.navbar-brand span {
	display: none;
}
.nav.navbar-nav {
	margin-top: 12px;
	margin-right: -15px;
}
.navbar-nav > li > a {
	font-size: 14px;
	font-family: 'AvenirLTStd-Roman';
	color: #000005;
	text-transform: uppercase;
}
/*hhover*/
.navbar-nav > li.active > a, .navbar-nav > li:hover > a, .phone a:hover, .next_section, .navbar-nav > li.current-menu-item > a {
	color: #966943;
}

.main_banner {
	text-align: center;
	background: url(../images/bg-home-banner.jpg) center center no-repeat;
}

.internal .main_banner {
	background: url(../images/bg-internal-banner.jpg) center center no-repeat;
}

.section.main_banner > .container > .row {
	padding-top: 8.08%;
	padding-bottom: 15.15%;
}

.sins .section.main_banner > .container > .row {
	padding-top: 9.34%;
	padding-bottom: 9.34%;
}

.main_banner h1,
.main_banner .row p,
.internal.page-template-template-thanks .main_banner h1,
.internal.page-template-template-thanks .main_banner .row p,
.internal.error404 .main_banner h1,
.internal.error404 .main_banner .row p {
	display: block;
	max-width: 77%;
	text-align: center;
	margin: 0 auto;
}

.main_banner h1 {
	font: 337.5%/122.23% 'AvenirLTStd-Heavy';
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.main_banner h1:last-child {
	margin-bottom: 0;
}

.internal.error404 .main_banner h1 {
	margin-bottom: 45px;
}

.internal.error404 .main_banner h1 span {
	display: block;
	font-size: 50%;
	text-transform: capitalize;
}

.main_banner .row p {
	font: 131.25%/142.86% 'AvenirLTStd-Light';
	color: #b8b8c9;
	text-transform: capitalize;
	margin-bottom: 35px;
}

.main_banner > p {
	font: 12px/22px 'AvenirLTStd-Light';
	color: #929293;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
	width: 100%;
	position: absolute;
	margin: 0;
	bottom: 36px;
}

.internal .main_banner h1, .internal .main_banner .row p {
	text-align: left;
	margin-left: 0;
	max-width: 65%;
}

.sins.internal .main_banner h1 {
	max-width: 75%;
}

.sins .stick_banner {
	margin-left: -200px;
}

.internal .main_banner .row p {
	text-transform: none;
}

.internal .main_banner .btn {
	display: table;
}

.next_section {
	display: block;
	width: 32px;
	height: 32px;
	background: #fff;
	border-radius: 20px;
	position: absolute;
	z-index: 200;
	left: 50%;
	margin-left: -16px;
	bottom: -16px;
	text-align: center;
}

.next_section.bordered {
	border: 2px solid #966943;
}

.next_section i {
	line-height: 26px;
	font-size: 14px;
	margin-right: -1px;
}

.page-template-template-thanks .main_banner .next_section, .error404 .next_section {
	display: none;
}

.mm-panels > .mm-panel > .mm-listview {
	display: block;
	float: none !important;
}

.mm-listview > li:not(.mm-divider):after {
	left: 0;
}

.mm-menu .mm-listview > li a:not(.mm-next) {
	text-align: right;
	padding-right: 20px;
}

.t_inner {
	display: table;
	width: 100%;
}

.t_cell {
	display: table-cell;
	vertical-align: top;
}

.testimonial.slide {
	transition: width .3s ease;
}

.testimonial.toggle {
	width: 900px !important;
}

.testimonial i {
	font-size: 40px;
	color: #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding: 15px 15px 40px 0;
	margin-right: 15px;
}

.testimonial p {
	font: italic 24px/34px Georgia;
	color: #966943;
}

p.testimonial-content {
	color: #59596c;
}

.testimonial p:first-child {
	padding-top: 35px;
}

.testimonial p.testimonial-content {
	display: none;
	min-height: 260px !important;
	padding-top: 35px;
	font-size: 18px !important;
	line-height: 1.5;
}

.testimonial a {
	display: block;
	margin-bottom: 15px;
	font-style: italic;
	cursor: pointer;
	color: #a3a3a4;
	font-size: 14px;
}

.testimonial a:hover {
	color: #966943;
}

.testimonial p span {
	display: block;
	font: normal 16px/30px 'AvenirLTStd-Book';
	color: #59596c;
	text-transform: uppercase;
}

.testimonial p span small {
	display: block;
	font: 16px/22px 'AvenirLTStd-Roman';
	color: #a3a3a4;
	text-transform: capitalize;
}

.testimonial.stick_left {
	margin-left: -70px;
	position: relative;
	bottom: 0;
}

.row.row_table {
	display: table;
}

.row.row_table > div {
	float: none;
	display: table-cell;
	vertical-align: top;
}

.case_studies .row.row_table > div:first-child {
	vertical-align: middle;
	padding-right: 80px;
}

.row.row_table > div.valign_bot {
	vertical-align: bottom;
}

.area_of_training, .the_sins {
	margin-bottom: 50px;
	margin-top: 50px;
}

.the_sins {
	margin-bottom: 0;
}

.the_sins > div {
	padding-left: 30px;
	padding-right: 30px;
}

.jcarousel {
	position: relative;
	overflow: hidden;
}

.jcarousel > .jcarousel_inner {
	width: 20000em;
	position: relative;
}

.jcarousel_inner > .slide {
	float: left;
	padding-left: 20px;
}

#testimonials_carousel {
	margin-left: -20px;
}

.jcarousel-control {
	display: block;
	width: 68px;
	height: 68px;
	border: 1px solid #e7e7e7;
	border-radius: 35px;
	text-align: center;
	color: #000004;
	background: #fff;
	position: absolute;
	top: 50%;
	margin-top: -34px;
}

.jcarousel-control.prev {
	left: -82px;
}

.jcarousel-control.next {
	right: -82px;
}

.jcarousel-control:hover {
	background-color: #efefef;
	color: #966943;
	border-color: #966943;
}

.jcarousel-control i {
	font-size: 30px;
	line-height: 66px;
}

.section.cta {
	background: url(../images/bg-cta-section.jpg) center center no-repeat;
	color: #f6fafb;
}

.section.cta h1 {
	color: #f6fafb;
	text-transform: uppercase;
	letter-spacing: 2px;
	position: relative;
}

.section.cta h1 small {
	font-family: 'AvenirLTStd-Book';
	display: block;
	text-transform: capitalize;
	letter-spacing: 0;
}

.section.cta h1:after {
	content: '';
	display: block;
	width: 40px;
	height: 6px;
	background: #fff;
	margin: 35px auto 30px;
}

.section.cta h2 {
	font-weight: normal;
	color: #f6fafb;
	font-size: 218.75%;
}

.section.cta p {
	padding: 0 7%;
	margin-bottom: 40px;
}
footer {
	padding: 35px 0;
}

footer p {
	font-size: 87.5%;
	color: #969696;
}

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {
	color: rgba(0, 0, 0, 1);
}

.coaching_plan {
	margin: 45px 0 60px;
}

.number {
	font: 18px/30px 'AvenirLTStd-Black';
	width: 65px;
	height: 30px;
	margin: 0 auto;
	position: relative;
}

.number span {
	display: table;
	height: 100%;
	padding: 0 10px;
	margin: 20px auto;
	color: #000005;
	position: relative;
	z-index: 10;
	background: #fff;
}

.number:before {
	position: absolute;
	left: 0;
	top: 50%;
	height: 1px;
	background: #a5a5a6;
	content: '';
	width: 100%;
	display: block;
	z-index: 5;
}

.cp_img {
	margin: 0 auto;
	position: relative;
}

.cp_img img {
	position: relative;
	z-index: 10;
	padding: 18px;
	border-radius: 50%;
	background: #e9e9e9;
}

.cp_link {
	height: 80px;
	width: 100%;
	background: #e9e9e9;
	position: absolute;
	z-index: 5;
	right: -50%;
	top: 50%;
	margin-top: -40px;
	margin-right: -15px;
	overflow: hidden;
}

.cp_circle {
	width: 200%;
	position: absolute;
	left: -50%;
	height: 1000%;
	border-radius: 60%;
}

.cp_circle.top {
	bottom: 100%;
	margin-bottom: -20px;
}

.cp_circle.bot {
	top: 100%;
	margin-top: -20px;
}

.objectives h3 img {
	vertical-align: bottom;
}

.row.objectives {
	display: table;
	background: url(../images/bg-section-light-grey.jpg) top left;
	margin-top: 35px;
	margin-bottom: 65px;
}

.wwa_section_1 .row.objectives {
	margin-bottom: 0;
}

.objective_box {
	border: 2px solid #966943;
	padding: 15px;
	height: 100%;
	width: 100%;
}

.objective_box ul, .case_studies ul {
	list-style: none;
	padding: 0;
	margin: 0 0 25px;
}

.objective_box ul li, .case_studies ul li {
	position: relative;
	padding-left: 35px;
	margin: 5px 0;
}

.case_studies ul li {
	margin: 10px 0;
}

.objective_box ul li:before, .case_studies ul li:before {
	font-family: 'Glyphicons Halflings';
	content:"\e013";
	font-size: 9px;
	line-height: 16px;
	text-align: center;
	position: absolute;
	left: 4px;
	top: 4px;
	width: 16px;
	height: 16px;
	border-radius: 10px;
	background: #000;
	color: #fff;
}

.case_studies ul li:before {
	background: #966943;
}

.wwa_section_1 .objective_box {
	padding: 30px;
}

.objectives > div {
	float: none;
	display: table-cell;
	height: 100%;
	vertical-align: top;
}

.objectives > div:first-child {
	padding-right: 0;
}

.objectives > div:last-child {
	padding-left: 0;
}

.objectives > div:first-child .objective_box {
	border-right-width: 1px;
}

.objectives > div:last-child .objective_box {
	border-left-width: 1px;
}

.objectives .next_section {
	left: 0;
}

.tab-content h4 {
	text-align: center;
	color: #59596c;
	margin: 20px 0 50px;
}

.tab-content > * > p {
	text-align: left;
	padding-left: 0;
	padding-right: 0;
}

.tab-pane ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.tab-pane ol > li {
	position: relative;
	padding-left: 45px;
	margin: 0 0 30px;
}

.tab-pane ol > li:before {
	content: attr(number);
	font: 18px/30px 'AvenirLTStd-Black';
	text-align: center;
	color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #966943;
	position: absolute;
	left: 0;
	top: 0;
}

.tab-pane li h4 {
	font: 20px/24px 'AvenirLTStd-Roman';
	text-transform: none;
	padding-top: 3px;
	margin-bottom: 5px;
	margin-top: 0;
	color: #000005;
	text-align: left;
}

.tab-pane ol ul, .tab-pane ul.row {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.tab-pane ul.row {
	margin-bottom: 25px;
}

.tab-pane ol .row ul {
	padding-left: 15px;
}

.tab-pane ul.row li {
	position: relative;
	margin: 9px 0;
	padding-left: 80px;
}

.tab-pane ol ul li {
	position: relative;
	padding-left: 20px;
	margin: 9px 0;
}

.tab-pane ol ul li:last-child {
	margin-bottom: 0;
}

.tab-pane ol ul li:before, .tab-pane ul.row li:before {
	position: absolute;
	content: '';
	left: 2px;
	top: 9px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #966943;
}

.tab-pane ul.row li:before {
	left: 62px;
}

ul.row {
	padding-left: 0;
}

ul.tabs-nav {
	border: 1px solid #e8e8e8;
	border-bottom: none;
	margin-bottom: 35px;
	list-style: none;
}

ul.tabs-nav li {
	border-bottom: 5px solid #966943;
	border-right: 1px solid #e8e8e8;
	position: relative;
}

ul.tabs-nav li:last-child {
	border-right: 0;
}

ul.tabs-nav li a {
	font: 175%/125% 'AvenirLTStd-Heavy';
	color: #59596c;
	padding: 10px 35px;
	display: block;
	margin: 0 -15px;
	background: #fff;
}

ul.tabs-nav li.active {
	border-bottom-width: 16px;
}

ul.tabs-nav li.active a, ul.tabs-nav li:hover a {
	color: #966943;
}

ul.tabs-nav li:hover a {
	background: #fafafa;
}

ul.tabs-nav li:after {
	opacity: 0;
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #966943;
	border-width: 8px 17px 0 17px;
	margin-left: -17px;
	margin-top: 16px;
}

ul.tabs-nav li.active:after {
	opacity: 1;
}

.form-horizontal .form-group {
	margin-left: -10px;
	margin-right: -10px;
}

.form-horizontal .form-group > div {
	padding-left: 10px;
	padding-right: 10px;
}

.internal .main_banner .btn.banner-cta {
	display: block;
}

.banner-cta {
	color: #fff;
	text-transform: none;
	padding-left: 0;
	padding-right: 0;
	text-decoration: underline;
}

.banner-cta:hover {
	color: #fff;
}

.internal .cta_area {
	display: table;
}

.main_banner .row .cta_area p {
	margin-bottom: 0;
	max-width: 100%;
}

.management_test {
	border: 2px solid #966943;
	background: url(../images/bg-section-light-grey.jpg) top left;
	padding-left: 15px;
	padding-right: 15px;
}

.management_test .heading {
	padding-top: 30px;
	padding-bottom: 30px;
}

.form_separator {
	height: 16px;
	background: #966943;
	position: relative;
	margin: 0 -45px 15px -30px;
}

.form_separator:after {
	top: 100%;
	left: 25px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #966943;
	border-width: 8px 17px 0 17px;
}

.form_separator.mid_arr:after {
	margin-left: -17px;
	left: 50%;
}

.management_test .row > div:first-child {
	text-align: left;
	padding-left: 30px;
}

.management_test .row > div:last-child {
	padding-right: 45px;
}

.management_test .heading h3 {
	margin: 0;
}

.management_test .form-group {
}

.management_test .row.btn-group {
	display: block;
	padding: 15px 0;
	margin: 0 -15px;
	border-bottom: 1px solid #e3e3e3;
}
.management_test .row.btn-group p {
	text-align: left;
	padding-left: 30px;
	display: block;
	position: relative;
}

.management_test .row.btn-group p:before {
	content: attr(number);
	position: absolute;
	left: 0;
	top: 0;
	font-family: 'AvenirLTStd-Medium';
	color: #000005;
}

.management_test .heading > div:first-child h3 {
	color: #966943;
}

.management_test .row.btn-group label {
	width: 22px;
	height: 22px;
	border: 1px solid #b4b4b4;
	background: #fff;
	border-radius: 1px;
	padding: 0;
	position: relative;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(180,180,180,1);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(180,180,180,1);
	box-shadow: inset 1px 1px 1px 0px rgba(180,180,180,1);
}

.management_test .row.btn-group .has-error label {
	border-color: #d9534f;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(217,83,79,.7);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(217,83,79,.7);
	box-shadow: inset 1px 1px 1px 0px rgba(217,83,79,.7);
}

.management_test .row.btn-group label:after {
	font-family: 'Glyphicons Halflings';
	content: "\e013";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	line-height: 20px;
	font-size: 10px;
	color: #966943;
	opacity: 0;
}

.management_test .row.btn-group label.active:after {
	opacity: 1;
}

.management_test .row.submit > div:first-child, .management_test .row.grey > div:first-child {
	padding-left: 15px;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}

.management_test .row.submit > div:first-child {
	padding-right: 15px;
}

.management_test .row.grey {
	margin-top: -15px;
}

.management_test .row.grey > div:first-child {
	padding-top: 25px;
	padding-bottom: 50px;
	padding-right: 15px;
}

.management_test .row.grey .btn-default {
	margin-top: 15px;
}

.management_test .heading > div:last-child h3 {
	float: right;
}
.management_test .heading > div:last-child h3:first-child {
	float: left;
}

.management_test .btn:first-child {
	float: left;
	margin-left: 5px;
}

.management_test .btn:last-child {
	float: right;
	margin-right: 5px;
}

.management_test .btn.btn-default:last-child {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.take_control h3 {
	font-family: 'AvenirLTStd-Book';
}

.mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before {
	float: none;
}

.member h1, .case_studies h1 {
	margin: 0 0 5px;
}

.case_studies.subheading h1 {
	margin-bottom: 30px;
}

.member h2, .case_studies h2 {
	font-size: 125%;
	font-family: 'AvenirLTStd-Heavy';
	color: #966943;
	margin: 0 0 20px;
}

.member_img {
	position: absolute;
}

.member_img.left {
	left: 0;
}

.member_img.right {
	right: 0;
}

.member .col-sm-6.padd_left {
	padding-left: 50px;
}

.member .col-sm-6.padd_right {
	padding-right: 50px;
}

.case_studies .rs_content {
	margin-left: -26px;
}

#test_results, #the_result, #the_loader {
	max-height: 0;
	overflow: hidden;
}

#the_result {
	padding-right: 15px;
	padding-left: 15px;
}

#test_results {
	margin-left: -15px;
	margin-right: -15px;
}

/*CSS Loader*/

.loader {
  font-size: 30px;
  font-size: 16px \9\0;
  text-indent: -9999em;
	text-indent:0 \9\0;
  overflow: hidden;
  width: 1em;
  width: 100% \9\0;
  text-align: center \9\0;
  height: 1em;
  height: 2em \9\0;
  border-radius: 50%;
  margin: 30px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease;
  animation: load6 1.7s infinite ease;
}
@-webkit-keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em #966943, 0 -0.83em 0 -0.42em #966943, 0 -0.83em 0 -0.44em #966943, 0 -0.83em 0 -0.46em #966943, 0 -0.83em 0 -0.477em #966943;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, 0 -0.83em 0 -0.42em #966943, 0 -0.83em 0 -0.44em #966943, 0 -0.83em 0 -0.46em #966943, 0 -0.83em 0 -0.477em #966943;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, -0.087em -0.825em 0 -0.42em #966943, -0.173em -0.812em 0 -0.44em #966943, -0.256em -0.789em 0 -0.46em #966943, -0.297em -0.775em 0 -0.477em #966943;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, -0.338em -0.758em 0 -0.42em #966943, -0.555em -0.617em 0 -0.44em #966943, -0.671em -0.488em 0 -0.46em #966943, -0.749em -0.34em 0 -0.477em #966943;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, -0.377em -0.74em 0 -0.42em #966943, -0.645em -0.522em 0 -0.44em #966943, -0.775em -0.297em 0 -0.46em #966943, -0.82em -0.09em 0 -0.477em #966943;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em #966943, 0 -0.83em 0 -0.42em #966943, 0 -0.83em 0 -0.44em #966943, 0 -0.83em 0 -0.46em #966943, 0 -0.83em 0 -0.477em #966943;
  }
}
@keyframes load6 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    box-shadow: 0 -0.83em 0 -0.4em #966943, 0 -0.83em 0 -0.42em #966943, 0 -0.83em 0 -0.44em #966943, 0 -0.83em 0 -0.46em #966943, 0 -0.83em 0 -0.477em #966943;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, 0 -0.83em 0 -0.42em #966943, 0 -0.83em 0 -0.44em #966943, 0 -0.83em 0 -0.46em #966943, 0 -0.83em 0 -0.477em #966943;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, -0.087em -0.825em 0 -0.42em #966943, -0.173em -0.812em 0 -0.44em #966943, -0.256em -0.789em 0 -0.46em #966943, -0.297em -0.775em 0 -0.477em #966943;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, -0.338em -0.758em 0 -0.42em #966943, -0.555em -0.617em 0 -0.44em #966943, -0.671em -0.488em 0 -0.46em #966943, -0.749em -0.34em 0 -0.477em #966943;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em #966943, -0.377em -0.74em 0 -0.42em #966943, -0.645em -0.522em 0 -0.44em #966943, -0.775em -0.297em 0 -0.46em #966943, -0.82em -0.09em 0 -0.477em #966943;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 -0.83em 0 -0.4em #966943, 0 -0.83em 0 -0.42em #966943, 0 -0.83em 0 -0.44em #966943, 0 -0.83em 0 -0.46em #966943, 0 -0.83em 0 -0.477em #966943;
  }
}

.coaching_plan h4, .coaching_plan p {
	text-align: left;
}

/*ENDD*/

@media (max-width: 1350px) {
	.member {
		overflow: hidden;
	}
}

@media (max-width: 1160px) {
	.jcarousel-control.prev {
		left: 5px;
	}

	.jcarousel-control.next {
		right: 5px;
	}

	.carousel_outer {
		padding: 0 80px;
	}
	.testimonial.toggle {
		width: 800px !important;
	}
}

@media (max-width: 991px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-header .collapse, .navbar-toggle {
		display: block !important;
	}
	.navbar-header {
		float: none;
		padding-bottom: 20px;
	}
	.navbar-brand {
		display: inline-block;
	}
	#main_menu {
		display: none;
	}
	.main_banner h1,
	.main_banner .row p,
	.internal .main_banner h1,
	.sins.internal .main_banner h1,
	.internal .main_banner .row p,
	.internal.page-template-template-thanks .main_banner h1,
	.internal.page-template-template-thanks .main_banner .row p,
	.internal.error404 .main_banner h1,
	.internal.error404 .main_banner .row p {
		max-width: none;
	}
	.row.row_table {
		display: block;
	}
	.row.row_table > div {
		float: left;
		display: block;
	}
	.case_studies .row.row_table {
		display: table;
	}

	.case_studies .row.row_table > div {
		float: none;
		display: table-cell;
		vertical-align: top;
	}
	.testimonial.stick_left {
		margin-left: 0;
		margin-top: 30px;
	}
	.area_of_training > div, .the_sins > div {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.coaching_plan > div:first-child, .coaching_plan > div:nth-of-type(2) {
		margin-bottom: 50px;
	}
	.area_of_training > div:first-child, .coaching_plan > div:first-child, .the_sins > div:first-child {
		margin-top: 0;
	}
	p.subheading, .subheading, .section.cta p {
		padding: 0;
	}
	.cp_circle {
		height: 500%;
	}
	.management_test .row > div:first-child {
		padding-left: 15px;
	}
	.form_separator {
		margin-left: -15px;
	}
	.main_banner .container > .row > div {
		padding-bottom: 30px;
	}
	.sins .main_banner .container > .row > div {
		padding-bottom: 0;
	}
	.testimonial.toggle {
		width: 700px !important;
	}
}

@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	.main_banner h1 {
		font-size: 250%;
	}
	.main_banner .container > .row > div {
		padding-bottom: 50px;
	}
	.btn {
		padding: 12px;
		letter-spacing: 0px;
	}
	.btn.banner-cta {
		padding-left: 0;
		padding-right: 0;
	}
	.area_of_training > div, .coaching_plan > div, .the_sins > div {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.row.objectives {
		display: block;
		text-align: center;
	}
	.row.objectives > div {
		display: block;
		float: left;
		margin-bottom: 15px;
	}
	.row.objectives > div:last-child {
		margin-bottom: 0;
	}
	.objectives > div:first-child {
		padding-right: 15px;
	}
	.objectives > div:last-child {
		padding-left: 15px;
	}
	.objectives > div:first-child .objective_box {
		border-right-width: 2px;
	}

	.objectives > div:last-child .objective_box {
		border-left-width: 2px;
	}
	.next_section.bordered {
		left: 50%;
	}
	ul.tabs-nav li a {
		padding: 10px;
		font-size: 120%;
	}
	.coaching_plan {
		margin-bottom: 30px;
	}
	.phone {
		padding-bottom: 15px;
	}
	.management_test .row.btn-group p {
		padding-left: 15px;
	}
	.management_test .row.btn-group p:before {
		left: -5px;
	}
	.form_separator:after {
		left: 10px;
	}
	.form-horizontal .form-group > div:first-child {
		margin-bottom: 20px;
	}
	.half_overlay {
		display: none;
	}
	.member_img {
		max-height: 100%;
		width: auto;
	}
	.member .col-sm-6.padd_right {
		padding-right: 15px;
	}
	.member .col-sm-6.padd_left {
		padding-left: 15px;
	}
	.member.xs-white {
		background: #fff;
	}
	.member_img {
		position: static;
		display: block;
		margin: 20px auto 0;
		max-width: 100%;
		height: auto;
	}
	.objective_box ul {
		display: table;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
	}
	.case_studies .row.row_table {
		display: block;
	}
	.case_studies .row.row_table > div {
		float: left;
		display: block;
	}
	.case_studies .rs_content {
		margin-left: 0;
	}
	.case_studies .row.row_table > div:first-child {
		padding-right: 15px;
	}
	.tab-pane ul.row li {
		padding-left: 35px;
	}
	.tab-pane ul.row li:before {
	    left: 21px;
	    top: 7px;
	}
	.testimonial p.testimonial-content {
		font-size: 15px !important;
	}
	.testimonial.toggle {
		width: 420px !important;
	}
	.t_cell:first-child  {
		display: none;
	}
}
@media (max-width: 560px) {
	.testimonial.toggle {
		width: 300px !important;
	}
}

@media (max-width: 479px) {
	.btn {
		font-size: 12px;
		line-height: 22px;
		white-space: normal;
	}
	.jcarousel-control {
		width: 40px;
		height: 40px;
		margin-top: -20px;
	}
	.jcarousel-control i {
		font-size: 18px;
		line-height: 38px;
	}
	.carousel_outer {
		padding: 0 30px;
	}
	.testimonial .t_cell:first-child i {
		font-size: 20px;
		color: #e5e5e5;
		padding: 15px 10px 40px 0;
		margin-right: 10px;
	}
	.testimonial p {
		font-size: 20px;
		line-height: 28px;
	}
	.testimonial p:first-child {
		padding-top: 25px;
	}
	.phone a {
		display: table;
		float: none;
		margin: 0 auto 10px;
	}
	ul.tabs-nav li a {
		font-size: 100%;
	}
	.phone a.navbar-cta {
		margin-right: auto;
		text-align: center;
	}
	.management_test .row.btn-group p {
		padding-left: 10px;
	}
	.management_test .row.btn-group p:before {
		left: -10px;
	}
	.management_test .heading h3 {
		font-size: 100%;
	}
	.management_test .row > div:last-child {
		padding-right: 15px;
	}
	.form_separator {
		margin-right: -15px;
	}
	.testimonial.toggle {
		width: 270px !important;
	}

}                       
